=== debian/control ===
Source: tuxedo-nvidia-driver-580
Section: contrib/libs
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://www.tuxedocomputers.com/
#Vcs-Browser: https://github.com/tuxedocomputers/tuxedo-nvidia-driver-xxx
#Vcs-Git: https://github.com/tuxedocomputers/tuxedo-nvidia-driver-xxx.git
Rules-Requires-Root: no

Package: tuxedo-nvidia-driver-580
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nvidia-driver-580
Description: Additional NVIDIA driver config for TUXEDO devices
 Additional preconfigurations of the NVIDIA driver for TUXEDO devices. Currently
 only automatically activates Dynamic Boost.

Package: tuxedo-nvidia-driver-580-open
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nvidia-driver-580-open
Description: Additional NVIDIA driver config for TUXEDO devices
 Additional preconfigurations of the NVIDIA driver for TUXEDO devices. Currently
 only automatically activates Dynamic Boost.
